.sec_login {display: flex; align-items: center; justify-content: center; width: 100%; height: 100vh; padding: 0;}
.sec_login .container {width: 100%;}

.sec_login2 {height: calc(100vh - 130px);}

.login_logo {margin: 0 auto 72px; width: 181px; height: auto;}
.login_logo img {width: 100%; height: auto;}

/* input-box2 */
form {width: 100%;}
.input-box2 {display: flex; flex-flow: column; gap: 10px; width: 100%; margin-bottom: 25px;}
.input-box2:last-of-type {margin-bottom: 0;}
.input-box2 .tit {font-size: 16px; font-weight: 600; line-height: 1; letter-spacing: -0.32px; color: var(--black_3);}
.input-box2 input {width: 100%; height: 56px; padding: 0 20px; box-sizing: border-box; background: var(--wt); border-radius: 8px; border: 1px solid var(--gray_d9); font-size: 14px; font-weight: 400; line-height: 1; letter-spacing: -0.28px; color: var(--gray_9);}
.input-box2 select {width: 100%; height: 56px; padding: 0 20px; box-sizing: border-box; background: var(--wt); border-radius: 8px; border: 1px solid var(--gray_d9); font-size: 14px; font-weight: 400; line-height: 1; letter-spacing: -0.28px; color: var(--gray_9); appearance: none; background: url(./../img/select_icon.png) no-repeat calc(100% - 12px) 50%; background-size: 10px 6px; background-color: var(--wt);}

/* submit_btns */
.submit_btns {}
.submit_btns button {display: flex; align-items: center; justify-content: center; width: 100%; height: 54px; border-radius: 8px; background: var(--black_3); font-size: 16px; font-weight: 500; line-height: 1; letter-spacing: -0.32px; color: var(--wt);}

form .copyright {margin-top: 82px; text-align: center; font-size: 14px; font-weight: 400; line-height: 1.6; letter-spacing: -0.56px; color: var(--gray_9);}

/* form_box */
.form_box {width: 100%; height: auto; padding: 52px 24px; box-sizing: border-box; background: var(--wt); border-radius: 20px;}

/* search_box */
.search_box form {display: flex; align-items: center; justify-content: center; gap: 5px;}
.search_box input {width: 100%; height: 40px; padding: 0 10px; box-sizing: border-box; border: 1px solid var(--gray_db); border-radius: 5px; font-size: 14px; font-weight: 400; line-height: 1; letter-spacing: -0.28px; color: var(--black_3);}
.search_box input::placeholder {color: var(--gray_9);}
.search_box button {min-width: 75px; width: 75px; height: 40px; border-radius: 5px; background: var(--black_3); box-sizing: border-box; font-size: 14px; font-weight: 400; line-height: 1.2; letter-spacing: 0.07; color: var(--wt);}